## intent:intent_like
- i love it
- i like it
- i enjoy it
- i am in love with it
- i'm in love with it
- yes i love it
- yes i like it
- yes i enjoy it
- yes i am in love with it
- yes i'm in love with it
- i am happy with it
- i'm happy with it
- yes i am happy with it
- yes i'm happy with it
- i do not hate it
- i don't hate it
- i love it
- yes i love it
- no i love it
- i enjoy it a lot
- yes i enjoy it a lot
- no i enjoy it a lot



- i prefer
- of course i like
- of course i enjoy
- of course i love
- yes i enjoy
- yes i like
- i enjoy
- yes i prefer
- i like
- i love
- yes i love
- of course i prefer
